# Purchase Deposit

This module allow purchase order to register deposit similar to that in sales order

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

When purchase order is confirmed, a new button “Register Deposit” will appear. Normally, deposit will be used to create the 1st bill (as deposit).

1. On confirmed purchase order, click Register Deposit button, wizard will open
2. 2 type of deposit bill can be create 1) Down Payment (percentage) 2) Deposit Payment (fixed amount)
3. Fill in the value and click Create bill or just create deposit.

As deposit is created, when user click button “Create Bill” again in purchase order, the Vendor Bill will be created with deposit amount deducted.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Elico Corp
- Ecosoft

## Contributors

- Dominique K. <dominique.k@elico-corp.com.sg>
- Kitti Upariphutthiphong <kittiu@ecosoft.co.th>
- Rattapong Chokmasermkul <rattapongc@ecosoft.co.th>
- Joan Mateu <joan.mateu@forgeflow.com>
- Quartile:
  - Aung Ko Ko Lin

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.